html, body{
    height: 100%;
    width: 100%;
}

#login {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px;
}

.input-group-prepend {
    width: 100px;
}

#forgot-password, #forgot-password::hover {
    color: black;
    text-decoration: none;
}

#login-btn {
    height: 50px;
    width: 100%;
}

@media only screen and (min-width: 601px) {
    #login {
        height: calc(100% - 330px);
    }
}